
Infrastructure - Bug #8063

RDF/XML subprocessor not populating prov_hasDerivations field

2017-04-06 20:55 - Jing Tao

Status: Closed Start date: 2017-04-06

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: CCI-2.3.3   

Milestone: None Story Points:  

Product Version: *   

Description

Details please see:

https://projects.ecoinformatics.org/ecoinfo/issues/7176

History

#1 - 2017-04-13 22:04 - Jing Tao

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2017-04-18 17:17 - Jing Tao

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
